.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.874000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.800000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.877000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.872000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.877000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.905000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.872000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.207465,-0.207465,0.000000,0,0);-ms-transform:matrix(0.000000,0.207465,-0.207465,0.000000,0,0);-webkit-transform:matrix(0.000000,0.207465,-0.207465,0.000000,0,0);}
.m0{transform:matrix(0.207465,0.000000,0.000000,0.207465,0,0);-ms-transform:matrix(0.207465,0.000000,0.000000,0.207465,0,0);-webkit-transform:matrix(0.207465,0.000000,0.000000,0.207465,0,0);}
.m2{transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);-ms-transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);-webkit-transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-3.584000px;}
.ls1{letter-spacing:-3.456000px;}
.ls3a{letter-spacing:-2.784000px;}
.ls19{letter-spacing:-1.871316px;}
.lsa{letter-spacing:-1.848000px;}
.ls2c{letter-spacing:-1.847560px;}
.ls36{letter-spacing:-1.568000px;}
.ls8{letter-spacing:-1.496000px;}
.ls39{letter-spacing:-1.408000px;}
.ls24{letter-spacing:-1.188000px;}
.ls26{letter-spacing:-1.144000px;}
.lsb{letter-spacing:-1.100000px;}
.ls16{letter-spacing:-1.020000px;}
.ls2b{letter-spacing:-1.012000px;}
.ls21{letter-spacing:-0.921492px;}
.lsc{letter-spacing:-0.884000px;}
.ls9{letter-spacing:-0.880000px;}
.ls2a{letter-spacing:-0.850000px;}
.ls6{letter-spacing:-0.800000px;}
.lse{letter-spacing:-0.782000px;}
.ls1f{letter-spacing:-0.708840px;}
.lsf{letter-spacing:-0.680000px;}
.ls2{letter-spacing:-0.672000px;}
.ls15{letter-spacing:-0.646000px;}
.ls18{letter-spacing:-0.631873px;}
.ls17{letter-spacing:-0.607570px;}
.ls2e{letter-spacing:-0.552000px;}
.ls5{letter-spacing:-0.520000px;}
.ls10{letter-spacing:-0.510000px;}
.ls7{letter-spacing:-0.480000px;}
.ls4{letter-spacing:-0.440000px;}
.ls1e{letter-spacing:-0.425304px;}
.ls1b{letter-spacing:-0.425298px;}
.ls3{letter-spacing:-0.400000px;}
.ls1c{letter-spacing:-0.394919px;}
.ls22{letter-spacing:-0.390000px;}
.ls31{letter-spacing:-0.384000px;}
.ls1a{letter-spacing:-0.379730px;}
.ls25{letter-spacing:-0.374000px;}
.ls20{letter-spacing:-0.354420px;}
.ls1d{letter-spacing:-0.349352px;}
.ls12{letter-spacing:-0.340000px;}
.ls32{letter-spacing:-0.320000px;}
.ls2d{letter-spacing:-0.271700px;}
.ls23{letter-spacing:-0.260000px;}
.ls14{letter-spacing:-0.238000px;}
.ls35{letter-spacing:-0.180000px;}
.ls28{letter-spacing:-0.102000px;}
.ls29{letter-spacing:-0.034000px;}
.ls30{letter-spacing:-0.032000px;}
.lsd{letter-spacing:0.000000px;}
.ls33{letter-spacing:0.032000px;}
.ls11{letter-spacing:0.034000px;}
.ls38{letter-spacing:0.064000px;}
.ls27{letter-spacing:0.068000px;}
.ls13{letter-spacing:0.102000px;}
.ls37{letter-spacing:0.192000px;}
.ls2f{letter-spacing:1.600000px;}
.ls34{letter-spacing:1.632000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2f{word-spacing:-1.632000px;}
.ws21{word-spacing:-0.640000px;}
.ws30{word-spacing:-0.512000px;}
.wsf{word-spacing:-0.442000px;}
.ws10{word-spacing:-0.408000px;}
.wsd{word-spacing:-0.374000px;}
.ws7{word-spacing:-0.320000px;}
.ws32{word-spacing:-0.198000px;}
.ws35{word-spacing:-0.192000px;}
.ws22{word-spacing:-0.068000px;}
.ws36{word-spacing:-0.064000px;}
.ws24{word-spacing:-0.034000px;}
.ws2e{word-spacing:-0.032000px;}
.ws6{word-spacing:0.000000px;}
.ws2b{word-spacing:0.032000px;}
.ws25{word-spacing:0.034000px;}
.ws20{word-spacing:0.044000px;}
.ws1e{word-spacing:0.088000px;}
.ws23{word-spacing:0.102000px;}
.ws33{word-spacing:0.180000px;}
.ws2{word-spacing:0.192000px;}
.ws1b{word-spacing:0.260000px;}
.ws29{word-spacing:0.271700px;}
.ws2d{word-spacing:0.320000px;}
.wse{word-spacing:0.340000px;}
.ws1f{word-spacing:0.374000px;}
.ws15{word-spacing:0.379730px;}
.ws2c{word-spacing:0.384000px;}
.ws1a{word-spacing:0.390000px;}
.ws3{word-spacing:0.400000px;}
.ws16{word-spacing:0.425298px;}
.ws17{word-spacing:0.425304px;}
.ws4{word-spacing:0.440000px;}
.ws1d{word-spacing:0.442000px;}
.ws5{word-spacing:0.520000px;}
.ws2a{word-spacing:0.552000px;}
.ws13{word-spacing:0.607570px;}
.ws8{word-spacing:0.616000px;}
.ws11{word-spacing:0.646000px;}
.wsc{word-spacing:0.680000px;}
.ws18{word-spacing:0.708840px;}
.wsb{word-spacing:0.782000px;}
.ws37{word-spacing:0.800000px;}
.ws26{word-spacing:0.850000px;}
.wsa{word-spacing:0.884000px;}
.ws1{word-spacing:0.896000px;}
.ws19{word-spacing:0.921492px;}
.ws9{word-spacing:0.968000px;}
.ws27{word-spacing:1.012000px;}
.ws12{word-spacing:1.020000px;}
.ws1c{word-spacing:1.100000px;}
.ws38{word-spacing:1.408000px;}
.ws34{word-spacing:1.568000px;}
.ws31{word-spacing:1.584000px;}
.ws28{word-spacing:1.847560px;}
.ws14{word-spacing:1.871316px;}
.ws39{word-spacing:2.464000px;}
.ws0{word-spacing:3.584000px;}
._3{margin-left:-6.131200px;}
._5{margin-left:-3.744000px;}
._8{margin-left:-2.697611px;}
._0{margin-left:-1.587200px;}
._1{width:1.331200px;}
._4{width:2.350400px;}
._2{width:3.571200px;}
._6{width:432.273600px;}
._7{width:465.598400px;}
.fc4{color:rgb(196,4,82);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(109,110,113);}
.fc5{color:rgb(147,149,152);}
.fc3{color:rgb(139,0,55);}
.fs12{font-size:11.660000px;}
.fs13{font-size:12.826000px;}
.fs9{font-size:14.176800px;}
.fs8{font-size:15.189200px;}
.fse{font-size:17.490000px;}
.fs10{font-size:18.000000px;}
.fsf{font-size:18.656000px;}
.fs6{font-size:20.000000px;}
.fs14{font-size:22.000000px;}
.fsd{font-size:24.000000px;}
.fs7{font-size:24.302800px;}
.fsa{font-size:26.000000px;}
.fsc{font-size:27.170000px;}
.fs11{font-size:28.000000px;}
.fsb{font-size:32.000000px;}
.fs5{font-size:34.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:88.000000px;}
.fs0{font-size:128.000000px;}
.y39{bottom:-94.306976px;}
.y3a{bottom:-81.326306px;}
.y3b{bottom:-77.335106px;}
.y38{bottom:-71.057190px;}
.y3c{bottom:-57.376929px;}
.y3d{bottom:-53.382788px;}
.y37{bottom:-32.191972px;}
.y0{bottom:0.000000px;}
.yc7{bottom:8.298611px;}
.y29{bottom:17.949896px;}
.y4{bottom:22.406250px;}
.y63{bottom:22.487659px;}
.yb9{bottom:22.501352px;}
.y7f{bottom:22.807903px;}
.y42{bottom:22.839355px;}
.y28{bottom:26.116559px;}
.yb8{bottom:26.650243px;}
.y62{bottom:30.373830px;}
.y7e{bottom:30.694073px;}
.yb7{bottom:30.799133px;}
.y27{bottom:34.002729px;}
.yb6{bottom:34.948024px;}
.y61{bottom:38.260000px;}
.y7d{bottom:38.580243px;}
.y26{bottom:41.888899px;}
.y7c{bottom:46.466413px;}
.y60{bottom:49.131180px;}
.yc6{bottom:49.414412px;}
.ybd{bottom:49.607023px;}
.y25{bottom:49.775069px;}
.y7b{bottom:54.352583px;}
.ybc{bottom:57.077432px;}
.y24{bottom:60.645420px;}
.y30{bottom:64.446516px;}
.ybb{bottom:64.547842px;}
.y5f{bottom:65.062024px;}
.y7a{bottom:68.213339px;}
.y23{bottom:70.604583px;}
.yba{bottom:72.018252px;}
.y5e{bottom:72.948194px;}
.y79{bottom:76.099509px;}
.y5d{bottom:83.819375px;}
.y78{bottom:83.985679px;}
.y96{bottom:88.614312px;}
.y77{bottom:91.871849px;}
.y95{bottom:94.425000px;}
.y5c{bottom:99.750218px;}
.y76{bottom:99.758019px;}
.y2f{bottom:103.398205px;}
.y32{bottom:105.729634px;}
.y5b{bottom:107.636389px;}
.y75{bottom:113.618774px;}
.y5a{bottom:118.507569px;}
.y33{bottom:118.710304px;}
.y74{bottom:121.504944px;}
.y34{bottom:122.704445px;}
.y31{bottom:128.979420px;}
.y73{bottom:129.391115px;}
.y59{bottom:134.438413px;}
.y72{bottom:137.277285px;}
.y41{bottom:140.135409px;}
.y58{bottom:142.324583px;}
.y35{bottom:142.659598px;}
.yc1{bottom:145.856389px;}
.y40{bottom:146.608326px;}
.y36{bottom:146.653739px;}
.yc0{bottom:147.376280px;}
.ybf{bottom:151.043021px;}
.y71{bottom:151.135965px;}
.ybe{bottom:152.424740px;}
.y3f{bottom:153.081243px;}
.y57{bottom:153.195764px;}
.y84{bottom:153.676917px;}
.y3e{bottom:159.554159px;}
.yb4{bottom:163.607450px;}
.yb5{bottom:165.818200px;}
.y6f{bottom:167.064319px;}
.y70{bottom:167.069299px;}
.y56{bottom:169.126607px;}
.yb2{bottom:171.524325px;}
.y2e{bottom:171.943156px;}
.yb3{bottom:173.701881px;}
.y6e{bottom:174.950490px;}
.y55{bottom:177.012777px;}
.yb1{bottom:179.404686px;}
.y2d{bottom:179.829326px;}
.y6d{bottom:182.836660px;}
.yb0{bottom:187.285047px;}
.y2c{bottom:187.715496px;}
.y54{bottom:187.883958px;}
.y6c{bottom:193.707840px;}
.yaf{bottom:195.165408px;}
.y2b{bottom:195.601666px;}
.yae{bottom:203.045769px;}
.y53{bottom:203.814802px;}
.y2a{bottom:206.472847px;}
.y16{bottom:207.963194px;}
.y6b{bottom:209.626236px;}
.yad{bottom:210.926131px;}
.y52{bottom:211.700972px;}
.y6a{bottom:217.512406px;}
.yac{bottom:218.806492px;}
.y51{bottom:222.572152px;}
.y15{bottom:222.900694px;}
.y69{bottom:225.398576px;}
.y22{bottom:226.506192px;}
.yab{bottom:226.686853px;}
.y68{bottom:233.284747px;}
.y21{bottom:234.392362px;}
.yaa{bottom:234.567214px;}
.y50{bottom:238.502996px;}
.y67{bottom:241.170917px;}
.ya9{bottom:242.447575px;}
.y4f{bottom:246.389166px;}
.y20{bottom:246.757708px;}
.y14{bottom:248.294444px;}
.y66{bottom:249.057087px;}
.ya8{bottom:250.327936px;}
.y94{bottom:253.444314px;}
.y1f{bottom:254.643878px;}
.y65{bottom:256.943257px;}
.y4e{bottom:257.260347px;}
.y13{bottom:263.231944px;}
.ya7{bottom:264.269603px;}
.ya5{bottom:264.272922px;}
.ya6{bottom:266.480353px;}
.y1e{bottom:267.009223px;}
.y64{bottom:267.814437px;}
.y4a{bottom:269.006284px;}
.ya4{bottom:272.153283px;}
.ya2{bottom:272.179839px;}
.ya3{bottom:274.364033px;}
.y1d{bottom:274.895393px;}
.y49{bottom:276.892454px;}
.y12{bottom:278.169444px;}
.ya1{bottom:280.060200px;}
.y48{bottom:284.778624px;}
.y8f{bottom:286.045905px;}
.y1c{bottom:287.260739px;}
.ya0{bottom:287.940561px;}
.y11{bottom:293.106944px;}
.y8e{bottom:294.212651px;}
.y1b{bottom:295.146909px;}
.y47{bottom:295.649805px;}
.y9f{bottom:295.820922px;}
.y8d{bottom:302.098822px;}
.y1a{bottom:303.033079px;}
.y9e{bottom:303.701283px;}
.y10{bottom:308.044444px;}
.y8c{bottom:309.984992px;}
.y19{bottom:310.919249px;}
.y9d{bottom:311.581644px;}
.y46{bottom:317.553159px;}
.y8b{bottom:317.871162px;}
.y9c{bottom:319.462006px;}
.y18{bottom:321.790430px;}
.yf{bottom:322.981944px;}
.y45{bottom:325.439329px;}
.y9b{bottom:327.342367px;}
.y8a{bottom:328.742342px;}
.y44{bottom:333.325499px;}
.y9a{bottom:335.222728px;}
.y98{bottom:335.226047px;}
.y99{bottom:337.295306px;}
.ye{bottom:337.919444px;}
.y97{bottom:343.106408px;}
.y43{bottom:344.196680px;}
.y83{bottom:347.326833px;}
.yd{bottom:352.856944px;}
.y82{bottom:355.213003px;}
.yc4{bottom:360.202875px;}
.y81{bottom:363.099173px;}
.yc{bottom:367.794444px;}
.y80{bottom:373.970354px;}
.yb{bottom:382.731944px;}
.y3{bottom:387.848453px;}
.ya{bottom:397.669444px;}
.y2{bottom:403.200884px;}
.yc3{bottom:411.023569px;}
.yc5{bottom:418.951565px;}
.y9{bottom:423.063194px;}
.y1{bottom:426.436995px;}
.y8{bottom:438.000694px;}
.y89{bottom:444.104406px;}
.y88{bottom:451.990576px;}
.y7{bottom:452.938194px;}
.y93{bottom:453.185576px;}
.y87{bottom:459.876746px;}
.yc2{bottom:460.011931px;}
.y92{bottom:461.071746px;}
.y4d{bottom:462.685826px;}
.y86{bottom:467.762916px;}
.y6{bottom:467.875694px;}
.y91{bottom:468.957916px;}
.y4c{bottom:469.158743px;}
.y4b{bottom:475.631659px;}
.y85{bottom:478.634180px;}
.y90{bottom:479.829097px;}
.y5{bottom:482.813194px;}
.y17{bottom:503.168194px;}
.h1a{height:8.453500px;}
.h1b{height:9.298850px;}
.hc{height:10.278180px;}
.hf{height:10.320710px;}
.hb{height:10.784332px;}
.he{height:11.057738px;}
.h16{height:11.683320px;}
.h18{height:11.988000px;}
.h17{height:12.462208px;}
.h8{height:14.500000px;}
.h1c{height:15.950000px;}
.h14{height:16.032000px;}
.ha{height:17.254988px;}
.h10{height:17.368000px;}
.hd{height:17.692438px;}
.h19{height:18.704000px;}
.h13{height:19.698250px;}
.h12{height:21.312000px;}
.h15{height:21.376000px;}
.h7{height:22.712000px;}
.h4{height:26.720000px;}
.h11{height:29.304000px;}
.h6{height:29.392000px;}
.h2{height:31.968000px;}
.h5{height:58.608000px;}
.h9{height:61.876934px;}
.h1{height:85.248000px;}
.h3{height:493.352431px;}
.h0{height:537.750000px;}
.w5{width:99.756774px;}
.w0{width:239.000000px;}
.w2{width:455.593750px;}
.w1{width:478.000000px;}
.w4{width:934.423611px;}
.w3{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:3.280856px;}
.x9{left:7.482526px;}
.x4{left:18.904236px;}
.x2{left:22.406250px;}
.x1c{left:24.074686px;}
.x6{left:26.386762px;}
.x1f{left:33.581326px;}
.x1d{left:36.894131px;}
.x1e{left:38.075853px;}
.x18{left:59.072999px;}
.x19{left:61.724240px;}
.xb{left:67.873466px;}
.x21{left:70.830306px;}
.xa{left:77.658818px;}
.x14{left:79.063192px;}
.x20{left:80.285909px;}
.x15{left:81.548709px;}
.x1b{left:84.531893px;}
.x8{left:86.777702px;}
.x7{left:96.563054px;}
.x1a{left:103.323849px;}
.x16{left:112.463027px;}
.x17{left:115.114267px;}
.x1{left:129.108796px;}
.xc{left:132.943750px;}
.x22{left:189.984668px;}
.x3{left:261.406250px;}
.x13{left:269.791831px;}
.xe{left:398.532500px;}
.x10{left:500.406250px;}
.x11{left:599.367519px;}
.xd{left:672.716370px;}
.x12{left:677.588153px;}
.xf{left:739.406250px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-5.758393pt;}
.ls1{letter-spacing:-5.552736pt;}
.ls3a{letter-spacing:-4.473038pt;}
.ls19{letter-spacing:-3.006633pt;}
.lsa{letter-spacing:-2.969172pt;}
.ls2c{letter-spacing:-2.968465pt;}
.ls36{letter-spacing:-2.519297pt;}
.ls8{letter-spacing:-2.403615pt;}
.ls39{letter-spacing:-2.262226pt;}
.ls24{letter-spacing:-1.908753pt;}
.ls26{letter-spacing:-1.838059pt;}
.lsb{letter-spacing:-1.767364pt;}
.ls16{letter-spacing:-1.638828pt;}
.ls2b{letter-spacing:-1.625975pt;}
.ls21{letter-spacing:-1.480556pt;}
.lsc{letter-spacing:-1.420318pt;}
.ls9{letter-spacing:-1.413891pt;}
.ls2a{letter-spacing:-1.365690pt;}
.ls6{letter-spacing:-1.285356pt;}
.lse{letter-spacing:-1.256435pt;}
.ls1f{letter-spacing:-1.138889pt;}
.lsf{letter-spacing:-1.092552pt;}
.ls2{letter-spacing:-1.079699pt;}
.ls15{letter-spacing:-1.037925pt;}
.ls18{letter-spacing:-1.015227pt;}
.ls17{letter-spacing:-0.976179pt;}
.ls2e{letter-spacing:-0.886895pt;}
.ls5{letter-spacing:-0.835481pt;}
.ls10{letter-spacing:-0.819414pt;}
.ls7{letter-spacing:-0.771213pt;}
.ls4{letter-spacing:-0.706946pt;}
.ls1e{letter-spacing:-0.683334pt;}
.ls1b{letter-spacing:-0.683323pt;}
.ls3{letter-spacing:-0.642678pt;}
.ls1c{letter-spacing:-0.634515pt;}
.ls22{letter-spacing:-0.626611pt;}
.ls31{letter-spacing:-0.616971pt;}
.ls1a{letter-spacing:-0.610110pt;}
.ls25{letter-spacing:-0.600904pt;}
.ls20{letter-spacing:-0.569445pt;}
.ls1d{letter-spacing:-0.561301pt;}
.ls12{letter-spacing:-0.546276pt;}
.ls32{letter-spacing:-0.514142pt;}
.ls2d{letter-spacing:-0.436539pt;}
.ls23{letter-spacing:-0.417741pt;}
.ls14{letter-spacing:-0.382393pt;}
.ls35{letter-spacing:-0.289205pt;}
.ls28{letter-spacing:-0.163883pt;}
.ls29{letter-spacing:-0.054628pt;}
.ls30{letter-spacing:-0.051414pt;}
.lsd{letter-spacing:0.000000pt;}
.ls33{letter-spacing:0.051414pt;}
.ls11{letter-spacing:0.054628pt;}
.ls38{letter-spacing:0.102828pt;}
.ls27{letter-spacing:0.109255pt;}
.ls13{letter-spacing:0.163883pt;}
.ls37{letter-spacing:0.308485pt;}
.ls2f{letter-spacing:2.570711pt;}
.ls34{letter-spacing:2.622126pt;}
.ws2f{word-spacing:-2.622126pt;}
.ws21{word-spacing:-1.028285pt;}
.ws30{word-spacing:-0.822628pt;}
.wsf{word-spacing:-0.710159pt;}
.ws10{word-spacing:-0.655531pt;}
.wsd{word-spacing:-0.600904pt;}
.ws7{word-spacing:-0.514142pt;}
.ws32{word-spacing:-0.318126pt;}
.ws35{word-spacing:-0.308485pt;}
.ws22{word-spacing:-0.109255pt;}
.ws36{word-spacing:-0.102828pt;}
.ws24{word-spacing:-0.054628pt;}
.ws2e{word-spacing:-0.051414pt;}
.ws6{word-spacing:0.000000pt;}
.ws2b{word-spacing:0.051414pt;}
.ws25{word-spacing:0.054628pt;}
.ws20{word-spacing:0.070695pt;}
.ws1e{word-spacing:0.141389pt;}
.ws23{word-spacing:0.163883pt;}
.ws33{word-spacing:0.289205pt;}
.ws2{word-spacing:0.308485pt;}
.ws1b{word-spacing:0.417741pt;}
.ws29{word-spacing:0.436539pt;}
.ws2d{word-spacing:0.514142pt;}
.wse{word-spacing:0.546276pt;}
.ws1f{word-spacing:0.600904pt;}
.ws15{word-spacing:0.610110pt;}
.ws2c{word-spacing:0.616971pt;}
.ws1a{word-spacing:0.626611pt;}
.ws3{word-spacing:0.642678pt;}
.ws16{word-spacing:0.683323pt;}
.ws17{word-spacing:0.683334pt;}
.ws4{word-spacing:0.706946pt;}
.ws1d{word-spacing:0.710159pt;}
.ws5{word-spacing:0.835481pt;}
.ws2a{word-spacing:0.886895pt;}
.ws13{word-spacing:0.976179pt;}
.ws8{word-spacing:0.989724pt;}
.ws11{word-spacing:1.037925pt;}
.wsc{word-spacing:1.092552pt;}
.ws18{word-spacing:1.138889pt;}
.wsb{word-spacing:1.256435pt;}
.ws37{word-spacing:1.285356pt;}
.ws26{word-spacing:1.365690pt;}
.wsa{word-spacing:1.420318pt;}
.ws1{word-spacing:1.439598pt;}
.ws19{word-spacing:1.480556pt;}
.ws9{word-spacing:1.555280pt;}
.ws27{word-spacing:1.625975pt;}
.ws12{word-spacing:1.638828pt;}
.ws1c{word-spacing:1.767364pt;}
.ws38{word-spacing:2.262226pt;}
.ws34{word-spacing:2.519297pt;}
.ws31{word-spacing:2.545004pt;}
.ws28{word-spacing:2.968465pt;}
.ws14{word-spacing:3.006633pt;}
.ws39{word-spacing:3.958895pt;}
.ws0{word-spacing:5.758393pt;}
._3{margin-left:-9.850966pt;}
._5{margin-left:-6.015464pt;}
._8{margin-left:-4.334237pt;}
._0{margin-left:-2.550146pt;}
._1{width:2.138832pt;}
._4{width:3.776375pt;}
._2{width:5.737828pt;}
._6{width:694.531642pt;}
._7{width:748.074417pt;}
.fs12{font-size:18.734059pt;}
.fs13{font-size:20.607464pt;}
.fs9{font-size:22.777787pt;}
.fs8{font-size:24.404405pt;}
.fse{font-size:28.101088pt;}
.fs10{font-size:28.920502pt;}
.fsf{font-size:29.974494pt;}
.fs6{font-size:32.133891pt;}
.fs14{font-size:35.347280pt;}
.fsd{font-size:38.560669pt;}
.fs7{font-size:39.047177pt;}
.fsa{font-size:41.774059pt;}
.fsc{font-size:43.653891pt;}
.fs11{font-size:44.987448pt;}
.fsb{font-size:51.414226pt;}
.fs5{font-size:54.627615pt;}
.fs2{font-size:64.267782pt;}
.fs4{font-size:70.694561pt;}
.fs1{font-size:77.121339pt;}
.fs3{font-size:141.389121pt;}
.fs0{font-size:205.656904pt;}
.y39{bottom:-151.522506pt;}
.y3a{bottom:-130.666533pt;}
.y3b{bottom:-124.253894pt;}
.y38{bottom:-114.167200pt;}
.y3c{bottom:-92.187200pt;}
.y3d{bottom:-85.769835pt;}
.y37{bottom:-51.722667pt;}
.y0{bottom:0.000000pt;}
.yc7{bottom:13.333333pt;}
.y29{bottom:28.840000pt;}
.y4{bottom:36.000000pt;}
.y63{bottom:36.130800pt;}
.yb9{bottom:36.152800pt;}
.y7f{bottom:36.645333pt;}
.y42{bottom:36.695867pt;}
.y28{bottom:41.961333pt;}
.yb8{bottom:42.818800pt;}
.y62{bottom:48.801467pt;}
.y7e{bottom:49.316000pt;}
.yb7{bottom:49.484800pt;}
.y27{bottom:54.632000pt;}
.yb6{bottom:56.150800pt;}
.y61{bottom:61.472133pt;}
.y7d{bottom:61.986667pt;}
.y26{bottom:67.302667pt;}
.y7c{bottom:74.657333pt;}
.y60{bottom:78.938800pt;}
.yc6{bottom:79.393867pt;}
.ybd{bottom:79.703333pt;}
.y25{bottom:79.973333pt;}
.y7b{bottom:87.328000pt;}
.ybc{bottom:91.706000pt;}
.y24{bottom:97.438667pt;}
.y30{bottom:103.545867pt;}
.ybb{bottom:103.708667pt;}
.y5f{bottom:104.534800pt;}
.y7a{bottom:109.598000pt;}
.y23{bottom:113.440000pt;}
.yba{bottom:115.711333pt;}
.y5e{bottom:117.205467pt;}
.y79{bottom:122.268667pt;}
.y5d{bottom:134.672133pt;}
.y78{bottom:134.939333pt;}
.y96{bottom:142.376133pt;}
.y77{bottom:147.610000pt;}
.y95{bottom:151.712133pt;}
.y5c{bottom:160.268133pt;}
.y76{bottom:160.280667pt;}
.y2f{bottom:166.129333pt;}
.y32{bottom:169.875227pt;}
.y5b{bottom:172.938800pt;}
.y75{bottom:182.550667pt;}
.y5a{bottom:190.405467pt;}
.y33{bottom:190.731200pt;}
.y74{bottom:195.221333pt;}
.y34{bottom:197.148565pt;}
.y31{bottom:207.230533pt;}
.y73{bottom:207.892000pt;}
.y59{bottom:216.001467pt;}
.y72{bottom:220.562667pt;}
.y41{bottom:225.154800pt;}
.y58{bottom:228.672133pt;}
.y35{bottom:229.210400pt;}
.yc1{bottom:234.346667pt;}
.y40{bottom:235.554800pt;}
.y36{bottom:235.627765pt;}
.yc0{bottom:236.788667pt;}
.ybf{bottom:242.680000pt;}
.y71{bottom:242.829333pt;}
.ybe{bottom:244.900000pt;}
.y3f{bottom:245.954800pt;}
.y57{bottom:246.138800pt;}
.y84{bottom:246.911867pt;}
.y3e{bottom:256.354800pt;}
.yb4{bottom:262.867200pt;}
.yb5{bottom:266.419200pt;}
.y6f{bottom:268.421333pt;}
.y70{bottom:268.429333pt;}
.y56{bottom:271.734800pt;}
.yb2{bottom:275.587200pt;}
.y2e{bottom:276.260133pt;}
.yb3{bottom:279.085867pt;}
.y6e{bottom:281.092000pt;}
.y55{bottom:284.405467pt;}
.yb1{bottom:288.248533pt;}
.y2d{bottom:288.930800pt;}
.y6d{bottom:293.762667pt;}
.yb0{bottom:300.909867pt;}
.y2c{bottom:301.601467pt;}
.y54{bottom:301.872133pt;}
.y6c{bottom:311.229333pt;}
.yaf{bottom:313.571200pt;}
.y2b{bottom:314.272133pt;}
.yae{bottom:326.232533pt;}
.y53{bottom:327.468133pt;}
.y2a{bottom:331.738800pt;}
.y16{bottom:334.133333pt;}
.y6b{bottom:336.805333pt;}
.yad{bottom:338.893867pt;}
.y52{bottom:340.138800pt;}
.y6a{bottom:349.476000pt;}
.yac{bottom:351.555200pt;}
.y51{bottom:357.605467pt;}
.y15{bottom:358.133333pt;}
.y69{bottom:362.146667pt;}
.y22{bottom:363.926267pt;}
.yab{bottom:364.216533pt;}
.y68{bottom:374.817333pt;}
.y21{bottom:376.596933pt;}
.yaa{bottom:376.877867pt;}
.y50{bottom:383.201467pt;}
.y67{bottom:387.488000pt;}
.ya9{bottom:389.539200pt;}
.y4f{bottom:395.872133pt;}
.y20{bottom:396.464267pt;}
.y14{bottom:398.933333pt;}
.y66{bottom:400.158667pt;}
.ya8{bottom:402.200533pt;}
.y94{bottom:407.207600pt;}
.y1f{bottom:409.134933pt;}
.y65{bottom:412.829333pt;}
.y4e{bottom:413.338800pt;}
.y13{bottom:422.933333pt;}
.ya7{bottom:424.600533pt;}
.ya5{bottom:424.605867pt;}
.ya6{bottom:428.152533pt;}
.y1e{bottom:429.002267pt;}
.y64{bottom:430.296000pt;}
.y4a{bottom:432.210933pt;}
.ya4{bottom:437.267200pt;}
.ya2{bottom:437.309867pt;}
.ya3{bottom:440.819200pt;}
.y1d{bottom:441.672933pt;}
.y49{bottom:444.881600pt;}
.y12{bottom:446.933333pt;}
.ya1{bottom:449.971200pt;}
.y48{bottom:457.552267pt;}
.y8f{bottom:459.588400pt;}
.y1c{bottom:461.540267pt;}
.ya0{bottom:462.632533pt;}
.y11{bottom:470.933333pt;}
.y8e{bottom:472.709867pt;}
.y1b{bottom:474.210933pt;}
.y47{bottom:475.018933pt;}
.y9f{bottom:475.293867pt;}
.y8d{bottom:485.380533pt;}
.y1a{bottom:486.881600pt;}
.y9e{bottom:487.955200pt;}
.y10{bottom:494.933333pt;}
.y8c{bottom:498.051200pt;}
.y19{bottom:499.552267pt;}
.y9d{bottom:500.616533pt;}
.y46{bottom:510.210933pt;}
.y8b{bottom:510.721867pt;}
.y9c{bottom:513.277867pt;}
.y18{bottom:517.018933pt;}
.yf{bottom:518.933333pt;}
.y45{bottom:522.881600pt;}
.y9b{bottom:525.939200pt;}
.y8a{bottom:528.188533pt;}
.y44{bottom:535.552267pt;}
.y9a{bottom:538.600533pt;}
.y98{bottom:538.605867pt;}
.y99{bottom:541.930533pt;}
.ye{bottom:542.933333pt;}
.y97{bottom:551.267200pt;}
.y43{bottom:553.018933pt;}
.y83{bottom:558.048133pt;}
.yd{bottom:566.933333pt;}
.y82{bottom:570.718800pt;}
.yc4{bottom:578.736000pt;}
.y81{bottom:583.389467pt;}
.yc{bottom:590.933333pt;}
.y80{bottom:600.856133pt;}
.yb{bottom:614.933333pt;}
.y3{bottom:623.154000pt;}
.ya{bottom:638.933333pt;}
.y2{bottom:647.820667pt;}
.yc3{bottom:660.389333pt;}
.yc5{bottom:673.127200pt;}
.y9{bottom:679.733333pt;}
.y1{bottom:685.154000pt;}
.y8{bottom:703.733333pt;}
.y89{bottom:713.540133pt;}
.y88{bottom:726.210800pt;}
.y7{bottom:727.733333pt;}
.y93{bottom:728.130800pt;}
.y87{bottom:738.881467pt;}
.yc2{bottom:739.098667pt;}
.y92{bottom:740.801467pt;}
.y4d{bottom:743.394800pt;}
.y86{bottom:751.552133pt;}
.y6{bottom:751.733333pt;}
.y91{bottom:753.472133pt;}
.y4c{bottom:753.794800pt;}
.y4b{bottom:764.194800pt;}
.y85{bottom:769.018933pt;}
.y90{bottom:770.938800pt;}
.y5{bottom:775.733333pt;}
.y17{bottom:808.437600pt;}
.h1a{height:13.582192pt;}
.h1b{height:14.940412pt;}
.hc{height:16.513896pt;}
.hf{height:16.582229pt;}
.hb{height:17.327128pt;}
.he{height:17.766407pt;}
.h16{height:18.771527pt;}
.h18{height:19.261054pt;}
.h17{height:20.022962pt;}
.h8{height:23.297071pt;}
.h1c{height:25.626778pt;}
.h14{height:25.758527pt;}
.ha{height:27.723495pt;}
.h10{height:27.905071pt;}
.hd{height:28.426345pt;}
.h19{height:30.051615pt;}
.h13{height:31.649071pt;}
.h12{height:34.241874pt;}
.h15{height:34.344703pt;}
.h7{height:36.491247pt;}
.h4{height:42.930879pt;}
.h11{height:47.082577pt;}
.h6{height:47.223967pt;}
.h2{height:51.362812pt;}
.h5{height:94.165155pt;}
.h9{height:99.417333pt;}
.h1{height:136.967498pt;}
.h3{height:792.666667pt;}
.h0{height:864.000000pt;}
.w5{width:160.278667pt;}
.w0{width:384.000000pt;}
.w2{width:732.000000pt;}
.w1{width:768.000000pt;}
.w4{width:1501.333333pt;}
.w3{width:1536.000000pt;}
.x0{left:0.000000pt;}
.x5{left:5.271333pt;}
.x9{left:12.022133pt;}
.x4{left:30.373333pt;}
.x2{left:36.000000pt;}
.x1c{left:38.680667pt;}
.x6{left:42.395467pt;}
.x1f{left:53.954933pt;}
.x1d{left:59.277600pt;}
.x1e{left:61.176267pt;}
.x18{left:94.912267pt;}
.x19{left:99.172000pt;}
.xb{left:109.051929pt;}
.x21{left:113.802667pt;}
.xa{left:124.774000pt;}
.x14{left:127.030400pt;}
.x20{left:128.994933pt;}
.x15{left:131.023867pt;}
.x1b{left:135.816933pt;}
.x8{left:139.425262pt;}
.x7{left:155.147333pt;}
.x1a{left:166.009867pt;}
.x16{left:180.693733pt;}
.x17{left:184.953467pt;}
.x1{left:207.438400pt;}
.xc{left:213.600000pt;}
.x22{left:305.247333pt;}
.x3{left:420.000000pt;}
.x13{left:433.473067pt;}
.xe{left:640.320000pt;}
.x10{left:804.000000pt;}
.x11{left:963.000533pt;}
.xd{left:1080.849733pt;}
.x12{left:1088.677200pt;}
.xf{left:1188.000000pt;}
}
